package com.dong.demo013.debug

class myData{
    val mutableData10 : Int= 0;
    val mutableData11 : Int= 0;
    val mutableData12 : Int= 0;
    val mutableData13 : Int= 0;
    val mutableData14 : Int= 0;
    val mutableData15 : Int= 0;
    val mutableData16 : Int= 0;
    val mutableData17 : Int= 0;
    val mutableData18 : Int= 0;
    val mutableData19 : Int= 0;
    val mutableData20 :myMutiableData1= myMutiableData1();
    val mutableData21 :myMutiableData1= myMutiableData1();
    val mutableData22 :myMutiableData1= myMutiableData1();
    val mutableData23 :myMutiableData1= myMutiableData1();
    val mutableData24 :myMutiableData1= myMutiableData1();
    val mutableData25 :myMutiableData1= myMutiableData1();
    val mutableData26 :myMutiableData1= myMutiableData1();
    val mutableData27 :myMutiableData1= myMutiableData1();
    val mutableData28 :myMutiableData1= myMutiableData1();
    val mutableData29 :myMutiableData1= myMutiableData1();

}

class myMutiableData1{
    val mutableData10 : Int= 0;
    val mutableData11 : Int= 0;
    val mutableData12 : Int= 0;
    val mutableData13 : Int= 0;
    val mutableData14 : Int= 0;
    val mutableData15 : Int= 0;
    val mutableData16 : Int= 0;
    val mutableData17 : Int= 0;
    val mutableData18 : Int= 0;
    val mutableData19 : Int= 0;
    val mutableData20 :myMutiableData2= myMutiableData2();
    val mutableData21 :myMutiableData2= myMutiableData2();
    val mutableData22 :myMutiableData2= myMutiableData2();
    val mutableData23 :myMutiableData2= myMutiableData2();
    val mutableData24 :myMutiableData2= myMutiableData2();
    val mutableData25 :myMutiableData2= myMutiableData2();
    val mutableData26 :myMutiableData2= myMutiableData2();
    val mutableData27 :myMutiableData2= myMutiableData2();
    val mutableData28 :myMutiableData2= myMutiableData2();
    val mutableData29 :myMutiableData2= myMutiableData2();

}


class myMutiableData2{
    val mutableData10 : Int= 0;
    val mutableData11 : Int= 0;
    val mutableData12 : Int= 0;
    val mutableData13 : Int= 0;
    val mutableData14 : Int= 0;
    val mutableData15 : Int= 0;
    val mutableData16 : Int= 0;
    val mutableData17 : Int= 0;
    val mutableData18 : Int= 0;
    val mutableData19 : Int= 0;
    val mutableData20 :myMutiableData3= myMutiableData3();
    val mutableData21 :myMutiableData3= myMutiableData3();
    val mutableData22 :myMutiableData3= myMutiableData3();
    val mutableData23 :myMutiableData3= myMutiableData3();
    val mutableData24 :myMutiableData3= myMutiableData3();
    val mutableData25 :myMutiableData3= myMutiableData3();
    val mutableData26 :myMutiableData3= myMutiableData3();
    val mutableData27 :myMutiableData3= myMutiableData3();
    val mutableData28 :myMutiableData3= myMutiableData3();
    val mutableData29 :myMutiableData3= myMutiableData3();

}

class myMutiableData3{
    val mutableData10 : Int= 0;
    val mutableData11 : Int= 0;
    val mutableData12 : Int= 0;
    val mutableData13 : Int= 0;
    val mutableData14 : Int= 0;
    val mutableData15 : Int= 0;
    val mutableData16 : Int= 0;
    val mutableData17 : Int= 0;
    val mutableData18 : Int= 0;
    val mutableData19 : Int= 0;
    val mutableData20 :myMutiableData4= myMutiableData4();
    val mutableData21 :myMutiableData4= myMutiableData4();
    val mutableData22 :myMutiableData4= myMutiableData4();
    val mutableData23 :myMutiableData4= myMutiableData4();
    val mutableData24 :myMutiableData4= myMutiableData4();
    val mutableData25 :myMutiableData4= myMutiableData4();
    val mutableData26 :myMutiableData4= myMutiableData4();
    val mutableData27 :myMutiableData4= myMutiableData4();
    val mutableData28 :myMutiableData4= myMutiableData4();
    val mutableData29 :myMutiableData4= myMutiableData4();

}


class myMutiableData4{
    val mutableData10 : Int= 0;
    val mutableData11 : Int= 0;
    val mutableData12 : Int= 0;
    val mutableData13 : Int= 0;
    val mutableData14 : Int= 0;
    val mutableData15 : Int= 0;
    val mutableData16 : Int= 0;
    val mutableData17 : Int= 0;
    val mutableData18 : Int= 0;
    val mutableData19 : Int= 0;
    val mutableData20 :myMutiableData5= myMutiableData5();
    val mutableData21 :myMutiableData5= myMutiableData5();
    val mutableData22 :myMutiableData5= myMutiableData5();
    val mutableData23 :myMutiableData5= myMutiableData5();
    val mutableData24 :myMutiableData5= myMutiableData5();
    val mutableData25 :myMutiableData5= myMutiableData5();
    val mutableData26 :myMutiableData5= myMutiableData5();
    val mutableData27 :myMutiableData5= myMutiableData5();
    val mutableData28 :myMutiableData5= myMutiableData5();
    val mutableData29 :myMutiableData5= myMutiableData5();

}

class myMutiableData5{
    val mutableData10 : Int= 0;
    val mutableData11 : Int= 0;
    val mutableData12 : Int= 0;
    val mutableData13 : Int= 0;
    val mutableData14 : Int= 0;
    val mutableData15 : Int= 0;
    val mutableData16 : Int= 0;
    val mutableData17 : Int= 0;
    val mutableData18 : Int= 0;
    val mutableData19 : Int= 0;
    val mutableData20 :myMutiableData6= myMutiableData6();
    val mutableData21 :myMutiableData6= myMutiableData6();
    val mutableData22 :myMutiableData6= myMutiableData6();
    val mutableData23 :myMutiableData6= myMutiableData6();
    val mutableData24 :myMutiableData6= myMutiableData6();
    val mutableData25 :myMutiableData6= myMutiableData6();
    val mutableData26 :myMutiableData6= myMutiableData6();
    val mutableData27 :myMutiableData6= myMutiableData6();
    val mutableData28 :myMutiableData6= myMutiableData6();
    val mutableData29 :myMutiableData6= myMutiableData6();

}

class myMutiableData6{
    val mutableData10 : Int= 0;
    val mutableData11 : Int= 0;
    val mutableData12 : Int= 0;
    val mutableData13 : Int= 0;
    val mutableData14 : Int= 0;
    val mutableData15 : Int= 0;
    val mutableData16 : Int= 0;
    val mutableData17 : Int= 0;
    val mutableData18 : Int= 0;
    val mutableData19 : Int= 0;
    val mutableData20 :myMutiableData7= myMutiableData7();
    val mutableData21 :myMutiableData7= myMutiableData7();
    val mutableData22 :myMutiableData7= myMutiableData7();
    val mutableData23 :myMutiableData7= myMutiableData7();
    val mutableData24 :myMutiableData7= myMutiableData7();
    val mutableData25 :myMutiableData7= myMutiableData7();
    val mutableData26 :myMutiableData7= myMutiableData7();
    val mutableData27 :myMutiableData7= myMutiableData7();
    val mutableData28 :myMutiableData7= myMutiableData7();
    val mutableData29 :myMutiableData7= myMutiableData7();

}


class myMutiableData7{
    val mutableData10 : Int= 0;
    val mutableData11 : Int= 0;
    val mutableData12 : Int= 0;
    val mutableData13 : Int= 0;
    val mutableData14 : Int= 0;
    val mutableData15 : Int= 0;
    val mutableData16 : Int= 0;
    val mutableData17 : Int= 0;
    val mutableData18 : Int= 0;
    val mutableData19 : Int= 0;
    val mutableData20 :myMutiableData8= myMutiableData8();
    val mutableData21 :myMutiableData8= myMutiableData8();
    val mutableData22 :myMutiableData8= myMutiableData8();
    val mutableData23 :myMutiableData8= myMutiableData8();
    val mutableData24 :myMutiableData8= myMutiableData8();
    val mutableData25 :myMutiableData8= myMutiableData8();
    val mutableData26 :myMutiableData8= myMutiableData8();
    val mutableData27 :myMutiableData8= myMutiableData8();
    val mutableData28 :myMutiableData8= myMutiableData8();
    val mutableData29 :myMutiableData8= myMutiableData8();

}

class myMutiableData8{
    val mutableData10 : Int= 0;
    val mutableData11 : Int= 0;
    val mutableData12 : Int= 0;
    val mutableData13 : Int= 0;
    val mutableData14 : Int= 0;
    val mutableData15 : Int= 0;
    val mutableData16 : Int= 0;
    val mutableData17 : Int= 0;
    val mutableData18 : Int= 0;
    val mutableData19 : Int= 0;
    val mutableData20 :myMutiableData9= myMutiableData9();
    val mutableData21 :myMutiableData9= myMutiableData9();
    val mutableData22 :myMutiableData9= myMutiableData9();
    val mutableData23 :myMutiableData9= myMutiableData9();
    val mutableData24 :myMutiableData9= myMutiableData9();
    val mutableData25 :myMutiableData9= myMutiableData9();
    val mutableData26 :myMutiableData9= myMutiableData9();
    val mutableData27 :myMutiableData9= myMutiableData9();
    val mutableData28 :myMutiableData9= myMutiableData9();
    val mutableData29 :myMutiableData9= myMutiableData9();

}

class myMutiableData9{
    val mutableData10 : Int= 0;
    val mutableData11 : Int= 0;
    val mutableData12 : Int= 0;
    val mutableData13 : Int= 0;
    val mutableData14 : Int= 0;
    val mutableData15 : Int= 0;
    val mutableData16 : Int= 0;
    val mutableData17 : Int= 0;
    val mutableData18 : Int= 0;
    val mutableData19 : Int= 0;
    val mutableData20 :myMutiableData10= myMutiableData10();
    val mutableData21 :myMutiableData10= myMutiableData10();
    val mutableData22 :myMutiableData10= myMutiableData10();
    val mutableData23 :myMutiableData10= myMutiableData10();
    val mutableData24 :myMutiableData10= myMutiableData10();
    val mutableData25 :myMutiableData10= myMutiableData10();
    val mutableData26 :myMutiableData10= myMutiableData10();
    val mutableData27 :myMutiableData10= myMutiableData10();
    val mutableData28 :myMutiableData10= myMutiableData10();
    val mutableData29 :myMutiableData10= myMutiableData10();

}

class myMutiableData10{
    val mutableData10 : Int= 0;
    val mutableData11 : Int= 0;
    val mutableData12 : Int= 0;
    val mutableData13 : Int= 0;
    val mutableData14 : Int= 0;
    val mutableData15 : Int= 0;
    val mutableData16 : Int= 0;
    val mutableData17 : Int= 0;
    val mutableData18 : Int= 0;
    val mutableData19 : Int= 0;
    val mutableData20 :myMutiableData11= myMutiableData11();
    val mutableData21 :myMutiableData11= myMutiableData11();
    val mutableData22 :myMutiableData11= myMutiableData11();
    val mutableData23 :myMutiableData11= myMutiableData11();
    val mutableData24 :myMutiableData11= myMutiableData11();
    val mutableData25 :myMutiableData11= myMutiableData11();
    val mutableData26 :myMutiableData11= myMutiableData11();
    val mutableData27 :myMutiableData11= myMutiableData11();
    val mutableData28 :myMutiableData11= myMutiableData11();
    val mutableData29 :myMutiableData11= myMutiableData11();


}


class myMutiableData11{
    val mutableData10 : Int= 0;
    val mutableData11 : Int= 0;
    val mutableData12 : Int= 0;
    val mutableData13 : Int= 0;
    val mutableData14 : Int= 0;
    val mutableData15 : Int= 0;
    val mutableData16 : Int= 0;
    val mutableData17 : Int= 0;
    val mutableData18 : Int= 0;
    val mutableData19 : Int= 0;
}